@import url('./components.css');

/* typography css */

.typography-wrapper {
    flex-direction: column;
    align-items: flex-start;
}

.text-center {
    text-align: center;
    align-self: center;
}

.gray-text {
    color: var(--color-dnd);
}

.small-text {
    font-size: 1rem;
}

.typography-docs{
    min-height: 30rem;
}
